<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane fx:id="paneRoot" prefHeight="621.0" prefWidth="1050.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="views.screen.ViewEBike">
    <children>
        <TableView fx:id="table" layoutX="47.0" layoutY="92.0" prefHeight="500.0" prefWidth="957.0">
            <columns>
                <TableColumn fx:id="id" prefWidth="58.0" text="ID" />
                <TableColumn fx:id="type" prefWidth="107.0" text="Type" />
                <TableColumn fx:id="saddle" prefWidth="93.0" text="Saddle" />
                <TableColumn fx:id="barcode" minWidth="0.0" prefWidth="162.0" text="Barcode" />
                <TableColumn fx:id="deposit" minWidth="0.0" prefWidth="113.0" text="Deposit" />
                <TableColumn fx:id="rearSeat" minWidth="0.0" prefWidth="126.0" text="RearSeat" />
                <TableColumn fx:id="pedal" prefWidth="78.0" text="Pedal" />
            <TableColumn fx:id="batteryPercentage" prefWidth="117.0" text="batteryPercentage(%)" />
            <TableColumn fx:id="leftTime" prefWidth="102.0" text="Left Time" />
            </columns>
        </TableView>
        <JFXButton fx:id="backButton" buttonType="RAISED" layoutX="47.0" layoutY="25.0" style="-fx-background-color: #f2f2f2;" text="Back" textFill="RED">
            <font>
                <Font name="Rasa Light" size="20.0" />
            </font>
        </JFXButton>
    </children>
</AnchorPane>
